* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    width: 1366px;
    margin: auto;
}

/* #FORMATAÇÃO HEADER */

a.navbar-brand img {
    height: 29px;
    margin-left: 180px;
}

ul.navbar-nav.mb-2.mb-lg-0 {
    margin-right: 86px;
}

li.nav-item a.nav-link.active {
    text-transform: uppercase;
    color: #FFBC00;
    font-family: KoHo;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
}

li.nav-item a.nav-link {
    text-transform: uppercase;
    color: #5000FF;
    font-family: KoHo;
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    margin-left: 40px;
}

li.nav-item a.nav-link:hover {
    font-weight: bold;
}

button.navbar-toggler {
    border: #fff;
}

button.navbar-toggler:focus {
    border: #fff;
    box-shadow: none;
}

.navbar-nav .nav-link.active, .navbar-nav .nav-link.show {
  color: #5000FF;
  font-weight: bold;
}

.dropdown-menu {
  margin-left: 25px;
  border: none;
}

.dropdown-item {
  color: #5000FF;
  font-family: KoHo;
  text-transform: uppercase;
  font-weight: 500;
}

.dropdown-item:hover {
  font-weight: bold;
  color: #5000FF;
}


.opening {
  height: 400px;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  margin: 50px 140px 10px;
}

.opening .ia-title {
  text-align: start;
  line-height: 40px;

  h1 {
    font-family: KoHo;
    font-size: 2.9em;
    font-weight: bolder;
    color: #ff00bd;
  }

  h2 {
    font-family: Montserrat;
    font-size: 2.5em;
    font-weight: bold;
    color: #5000FF;
    width: 560px;
  }
}

.opening img {
  width: 220px;
  margin-right: 50px;
}

.oQueFazemos {
  margin: 0 140px 60px ;
  text-align: start;
  color: #5000FF;

  h2 {
    font-family: KoHo;
    font-weight: 700;
    font-size: 2em;
    margin-bottom: 20px;
  }

  p {
    font-family: Montserrat;
    font-size: 0.9em;
    width: 800px;
    border-left: solid 3px #ff00bd;
    padding-left: 10px;
  }
}

.porque {
  background-color: #5000FF;
  padding: 60px 0;

  .porque-text {
    margin-left: 140px;
    width: 480px;

    h4 {
      font-family: KoHo;
      color: #FFBC00;
      font-size: 1.4em;
      font-weight: bold;
      margin-bottom: 16px;
    }

    p {
      font-family: Montserrat;
      color: #fff;
      font-size: 0.9em;
    }
  }

  .porque-card {
    background-color: #fff;
    border-radius: 16px;
    margin-right: 140px;
    color: #5000FF;
    padding: 36px;
    width: 460px;

    h4 {
      font-family: KoHo;
      font-size: 1.4em;
      font-weight: bold;
      margin-bottom: 24px;
    }

    p {
      font-family: Montserrat;
      font-size: 0.9em;
    }

    ul {
      padding-left: 0;
    }

    ul li {
      font-family: Montserrat;
      font-size: 0.9em;
      color: #5000FF;
      list-style: none;
    }

    i {
      padding-right: 4px;
    }
  }
}

.comoFunciona {
  margin: 0 140px 60px ;
  text-align: start;
  color: #5000FF;
  padding-top: 60px;

  h2 {
    font-family: KoHo;
    font-weight: 700;
    font-size: 2em;
    margin-bottom: 20px;
  }

  .text {
    font-family: Montserrat;
    font-size: 0.9em;
    width: 800px;
    margin-bottom: 26px;
  }
}

.comoFunciona-card {
  width: 320px;
  border-radius: 22px;
  padding: 26px;
  background-color: #F1F3F7;

  .badge {
    background-color: #5000FF;
    border-radius: 16PX;
    width: 60px;
    height: 24px;
    padding-top: 6px;
  }

  h5 {
    font-family: KoHo;
    color: #ff00bd;
    font-weight: bold;
    font-size: 1.4em;
    margin-top: 16px;
    margin-bottom: 0;
  }

  p.semanas {
    font-family: Montserrat;
    font-size: 0.7em;
    font-weight: bold;
    color: #5000FF;
    margin-bottom: 16px;
  }

  hr {
    width: 260px;
    border: dashed 1px #ff00bd;
  }

  p {
    font-family: Montserrat;
    font-size: 0.8em;
    color: #5000FF;
  }

  li {
    font-family: Montserrat;
    font-size: 0.8em;
    color: #5000FF;
    list-style: none;
    margin-left: -30px;
    margin-bottom: 8px;
  }
}

.perguntas-frequentes {
  background-color: #5000FF;
  padding: 80px 140px;

  .title-perguntas {
    font-family: KoHo;
    font-weight: 700;
    font-size: 2em;
    color: #fff;
    margin-bottom: 30px;
  }
}

.pergunta-div {
  background-color: #fff;
  border-radius: 16px !important;
  padding: 20px;
  font-family: Montserrat;
  margin-bottom: 18px;

  .pergunta {
    font-size: 0.6em;
    font-weight: bold;
    color: #5000FF;
  }
}

.accordion-button:not(.collapsed) {
  background-color: #fff;
}

.accordion-button:focus {
  border-color: #FFFFFF !important;
}

/* button.accordion-button.pergunta.collapsed {
  border-color: #FFFFFF !important;
} */

div.accordion-body strong {
  font-weight: 500 !important;
  color: #5000FF;
}

.conversa {
  padding: 60px 140px;

  img {
    width: 220px;
    margin-right: 60px;
  }

  h1 {
    font-family: KoHo;
    font-size: 2.2em;
    font-weight: bolder;
    color: #ff00bd;
    width: 400px;
    margin-bottom: 20px;
  }

  h5 {
    font-family: Montserrat;
    font-size: 0.9em;
    line-height: 20px;
    color: #5000FF;
    width: 400px;
  }
}


/* FORMATAÇÃO FOOTER */
footer {
    height: 188px;
    background-color: #5000ff;
    display: flex;
    justify-content: space-evenly;
}

.div-footer {
  /*  width: 400px; */
    color: #FFFFFF;
}

#links-footer-wrap {
    width: 214px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: start;
    margin-top: 43px;
}

#links-footer-wrap p {
    font-family: KoHo;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    margin: 0;
    text-transform: uppercase;
}

#links-footer p a {
    text-decoration: none;
    color: #FFFFFF;
}

#logo-footer {
    display: flex;
    justify-content: center;
    align-items: center;
}

#logo-footer img {
    height: 77px;
}

#contact-footer-wrap {
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 40px;
}


#contact-footer-wrap p {
    font-family: KoHo;
    font-size: 1.1em;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    text-align: end;
    margin-bottom: 0px;
    margin-top: 4px;
}

#contact-footer-wrap #linkedin,
#contact-footer-wrap #instagram,
#contact-footer-wrap #email,
#contact-footer-wrap #whatsapp {
    text-decoration: none;
    color: #fff;
}

/* MEDIA QUERIES */
/* MOBILE */

/* Smartphones (portrait) and Tablets (portrait) */
@media screen and (max-width: 768px) {

  body {
      width: 100vw;
      height: 800px;
  }

  /* NAVBAR MOBILE*/
  nav.navbar-expand-lg.bg-white.fixed-top {
      width: 100vw;
      padding-right: 15px;
  }

  a.navbar-brand img {
      height: 22px;
      margin-left: 24px;
  }

  ul.navbar-nav.mb-2.mb-lg-0 {
      width: 300px;
      margin: auto;
  }

  li.nav-item a.nav-link.active {
      color: #5000FF;
      font-weight: bold;
      font-size: 24px;
      line-height: 34px;
  }

  li.nav-item a.nav-link {
      font-weight: bold;
      font-size: 24px;
      line-height: 34px;
      margin: auto;;
  }

  li.nav-item {
      text-align: center;
  }

  .dropdown-item {
    text-align: center;
  }

  div#navbarTogglerDeck.navbar-collapse.justify-content-end.collapse.show {
      /* height: 800px; */
      /* background-color: #FFBC00; */
      display: flex;
      justify-content: center;
  }

  .opening,
  .porque,
  .comoFunciona,
  .perguntas-frequentes,
  .conversa {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: auto;
    padding: 0 16px;
  }

  .opening {
    height: auto;
    margin: 60px 20px 20px;
    gap: 24px;
  }

  .opening .ia-title {
    text-align: left;
    margin-top: 20px;
    width: 100%;
  }

  .opening .ia-title h2 {
    width: 100%;
    font-size: 1.6em;
    line-height: 1.3;
  }

  .opening img {
    width: 180px;
    margin-right: 0;
    margin-top: 8px;
  }

  .oQueFazemos,
  .comoFunciona {
    margin: 0 20px 40px;
  }

  .oQueFazemos p,
  .oQueFazemos h2,
  .comoFunciona .text {
    width: 100%;
    padding-left: 0;
    border-left: none;
    text-align: center;
  }

  .comoFunciona h2,
  .oQueFazemos h2 {
    margin-top: 50px;
  }

  .porque {
    display: flex;
    flex-direction: column !important;
    padding: 40px 20px;
  }

  .porque .porque-text,
  .porque .porque-card {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
    text-align: center;
  }

  .porque .porque-card {
    margin-top: 20px;
  }

  .comoFunciona-cards-wrapper {
    display: flex;
    flex-direction: column !important;
  }

  .comoFunciona-card {
    width: 100%;
    margin-bottom: 20px;
  }

  .perguntas-frequentes {
    padding: 40px 20px;
  }

  .pergunta-div {
    width: 100%;
    border-radius: 0;
    padding: 4px;
  }

  .conversa div img {
    display: none;
  }

  .conversa {
    gap: 0;
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .conversa h1,
  .conversa h5 {
    width: 100%;
    text-align: center;
  }

  footer {
    width: 100vw;
    height: 464px;
    flex-direction: column;
    justify-content: end;
    position: relative;
    padding: 36px;
  }

  #logo-footer img {
    position: absolute;
    top: 48px;
    left: 37px;
  }

  #links-footer {
    height: 200px;
    justify-content: end;
    align-items: end;
  }

  #links-footer-wrap {
    display: flex;
    align-items: end;
    justify-content: end;
    margin-top: 160px;
    margin-left: 60px;
  }

  #contact-footer {
    width: 270px;
    margin-bottom: 20px;
    margin-right: 20px;
  }

  #contact-footer-wrap {
    display: flex;
    align-items: end;
    margin-top: 100px;
  }

  #contact-footer-wrap p {
    line-height: 28px;
    font-size: 1.1em;
    margin-top: 4px;
  }
}
